.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.863000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.040331px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-0.040331px;}
.ws0{word-spacing:0.000000px;}
.ws3{word-spacing:2.882000px;}
.ws4{word-spacing:3.586000px;}
.ws2{word-spacing:6.072000px;}
.ws5{word-spacing:7.678000px;}
._3{margin-left:-872.560000px;}
._6{margin-left:-251.132500px;}
._5{margin-left:-3.480000px;}
._4{margin-left:-2.448000px;}
._2{margin-left:-1.196000px;}
._0{width:91.160000px;}
._1{width:95.108000px;}
.fc2{color:rgb(237,28,36);}
.fc0{color:rgb(255,255,255);}
.fc1{color:rgb(35,31,32);}
.fs4{font-size:20.000000px;}
.fs2{font-size:20.165600px;}
.fs5{font-size:22.000000px;}
.fs3{font-size:24.000000px;}
.fs1{font-size:26.000000px;}
.fs0{font-size:40.000000px;}
.fs7{font-size:47.500000px;}
.fs6{font-size:58.132000px;}
.y0{bottom:0.000000px;}
.y2b{bottom:141.329169px;}
.y2a{bottom:152.892228px;}
.y43{bottom:163.461827px;}
.y29{bottom:164.455287px;}
.y42{bottom:173.097710px;}
.y28{bottom:176.018346px;}
.y41{bottom:182.733592px;}
.y27{bottom:199.144464px;}
.y26{bottom:210.707523px;}
.y25{bottom:222.270582px;}
.y40{bottom:227.701044px;}
.y24{bottom:233.833641px;}
.y3a{bottom:235.682767px;}
.y3f{bottom:237.336927px;}
.y39{bottom:245.318650px;}
.y23{bottom:245.396700px;}
.y3e{bottom:246.972810px;}
.y38{bottom:254.954532px;}
.y3d{bottom:256.608692px;}
.y22{bottom:268.522819px;}
.y21{bottom:280.085878px;}
.y20{bottom:291.648937px;}
.y37{bottom:306.394085px;}
.y1f{bottom:314.775055px;}
.y36{bottom:316.029968px;}
.y3c{bottom:325.617671px;}
.y35{bottom:325.665851px;}
.y1e{bottom:326.338114px;}
.y3b{bottom:335.253554px;}
.y34{bottom:335.301733px;}
.y1d{bottom:337.901173px;}
.y1c{bottom:349.464232px;}
.y1b{bottom:361.027291px;}
.y1a{bottom:375.052901px;}
.y18{bottom:378.676640px;}
.y33{bottom:397.990537px;}
.y32{bottom:409.553596px;}
.y31{bottom:421.116655px;}
.y30{bottom:432.679714px;}
.y19{bottom:461.206584px;}
.y13{bottom:502.882097px;}
.y16{bottom:538.523043px;}
.y17{bottom:544.620244px;}
.y15{bottom:548.238710px;}
.y14{bottom:557.954378px;}
.y10{bottom:628.484060px;}
.y12{bottom:628.969843px;}
.y11{bottom:629.585169px;}
.y2f{bottom:637.818018px;}
.y2e{bottom:649.381077px;}
.y2d{bottom:660.944136px;}
.yf{bottom:663.785919px;}
.y2c{bottom:672.507195px;}
.ye{bottom:714.111564px;}
.y4d{bottom:754.862559px;}
.y4f{bottom:765.800205px;}
.yd{bottom:839.897572px;}
.y4b{bottom:842.697760px;}
.y45{bottom:848.554449px;}
.yc{bottom:852.424219px;}
.y4a{bottom:853.297230px;}
.y49{bottom:863.896701px;}
.yb{bottom:864.950867px;}
.ya{bottom:877.477514px;}
.y9{bottom:890.004161px;}
.y8{bottom:902.530809px;}
.y7{bottom:915.057456px;}
.y5{bottom:1084.866439px;}
.y48{bottom:1118.160341px;}
.y47{bottom:1128.759812px;}
.y44{bottom:1128.833365px;}
.y46{bottom:1139.359282px;}
.y3{bottom:1189.777432px;}
.y6{bottom:1247.765210px;}
.y2{bottom:1349.476768px;}
.y4{bottom:1358.138784px;}
.y1{bottom:1414.256398px;}
.y4c{bottom:1459.348474px;}
.y4e{bottom:1471.362010px;}
.h7{height:15.292969px;}
.h5{height:15.419595px;}
.h8{height:16.822266px;}
.h6{height:18.351562px;}
.h4{height:19.880859px;}
.h3{height:30.585938px;}
.h2{height:32.440000px;}
.ha{height:36.320801px;}
.h9{height:44.450543px;}
.h0{height:1502.288697px;}
.h1{height:1502.394692px;}
.w0{width:956.000000px;}
.w1{width:956.361346px;}
.x0{left:0.000000px;}
.x18{left:27.998020px;}
.x5{left:65.845679px;}
.x2{left:81.905002px;}
.x8{left:183.312388px;}
.x4{left:192.062090px;}
.xf{left:209.205445px;}
.x9{left:301.292979px;}
.xd{left:305.753575px;}
.x6{left:336.452579px;}
.xc{left:370.686621px;}
.xa{left:374.988561px;}
.xe{left:377.626544px;}
.x19{left:497.792745px;}
.x11{left:511.780995px;}
.x10{left:517.128910px;}
.x3{left:543.624375px;}
.x7{left:583.511148px;}
.x1{left:585.117128px;}
.x14{left:586.182857px;}
.x15{left:587.792049px;}
.x12{left:593.143176px;}
.x16{left:630.079120px;}
.x17{left:636.500632px;}
.x13{left:801.824273px;}
.xb{left:850.158020px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.033484pt;}
.ws1{word-spacing:-0.033484pt;}
.ws0{word-spacing:0.000000pt;}
.ws3{word-spacing:2.392723pt;}
.ws4{word-spacing:2.977205pt;}
.ws2{word-spacing:5.041157pt;}
.ws5{word-spacing:6.374507pt;}
._3{margin-left:-724.425598pt;}
._6{margin-left:-208.497767pt;}
._5{margin-left:-2.889201pt;}
._4{margin-left:-2.032403pt;}
._2{margin-left:-0.992955pt;}
._0{width:75.683778pt;}
._1{width:78.961527pt;}
.fs4{font-size:16.604603pt;}
.fs2{font-size:16.742089pt;}
.fs5{font-size:18.265063pt;}
.fs3{font-size:19.925523pt;}
.fs1{font-size:21.585983pt;}
.fs0{font-size:33.209205pt;}
.fs7{font-size:39.435931pt;}
.fs6{font-size:48.262938pt;}
.y0{bottom:0.000000pt;}
.y2b{bottom:117.335733pt;}
.y2a{bottom:126.935733pt;}
.y43{bottom:135.710933pt;}
.y29{bottom:136.535733pt;}
.y42{bottom:143.710933pt;}
.y28{bottom:146.135733pt;}
.y41{bottom:151.710933pt;}
.y27{bottom:165.335733pt;}
.y26{bottom:174.935733pt;}
.y25{bottom:184.535733pt;}
.y40{bottom:189.044267pt;}
.y24{bottom:194.135733pt;}
.y3a{bottom:195.670933pt;}
.y3f{bottom:197.044267pt;}
.y39{bottom:203.670933pt;}
.y23{bottom:203.735733pt;}
.y3e{bottom:205.044267pt;}
.y38{bottom:211.670933pt;}
.y3d{bottom:213.044267pt;}
.y22{bottom:222.935733pt;}
.y21{bottom:232.535733pt;}
.y20{bottom:242.135733pt;}
.y37{bottom:254.377600pt;}
.y1f{bottom:261.335733pt;}
.y36{bottom:262.377600pt;}
.y3c{bottom:270.337600pt;}
.y35{bottom:270.377600pt;}
.y1e{bottom:270.935733pt;}
.y3b{bottom:278.337600pt;}
.y34{bottom:278.377600pt;}
.y1d{bottom:280.535733pt;}
.y1c{bottom:290.135733pt;}
.y1b{bottom:299.735733pt;}
.y1a{bottom:311.380217pt;}
.y18{bottom:314.388754pt;}
.y33{bottom:330.423733pt;}
.y32{bottom:340.023733pt;}
.y31{bottom:349.623733pt;}
.y30{bottom:359.223733pt;}
.y19{bottom:382.907600pt;}
.y13{bottom:417.507867pt;}
.y16{bottom:447.098053pt;}
.y17{bottom:452.160133pt;}
.y15{bottom:455.164293pt;}
.y14{bottom:463.230533pt;}
.y10{bottom:521.786400pt;}
.y12{bottom:522.189712pt;}
.y11{bottom:522.700574pt;}
.y2f{bottom:529.535733pt;}
.y2e{bottom:539.135733pt;}
.y2d{bottom:548.735733pt;}
.yf{bottom:551.095067pt;}
.y2c{bottom:558.335733pt;}
.ye{bottom:592.876933pt;}
.y4d{bottom:626.709637pt;}
.y4f{bottom:635.790400pt;}
.yd{bottom:697.308267pt;}
.y4b{bottom:699.633067pt;}
.y45{bottom:704.495467pt;}
.yc{bottom:707.708267pt;}
.y4a{bottom:708.433067pt;}
.y49{bottom:717.233067pt;}
.yb{bottom:718.108267pt;}
.ya{bottom:728.508267pt;}
.y9{bottom:738.908267pt;}
.y8{bottom:749.308267pt;}
.y7{bottom:759.708267pt;}
.y5{bottom:900.688800pt;}
.y48{bottom:928.330400pt;}
.y47{bottom:937.130400pt;}
.y44{bottom:937.191467pt;}
.y46{bottom:945.930400pt;}
.y3{bottom:987.789067pt;}
.y6{bottom:1035.932267pt;}
.y2{bottom:1120.376267pt;}
.y4{bottom:1127.567733pt;}
.y1{bottom:1174.158267pt;}
.y4c{bottom:1211.595067pt;}
.y4e{bottom:1221.569067pt;}
.h7{height:12.696683pt;}
.h5{height:12.801812pt;}
.h8{height:13.966352pt;}
.h6{height:15.236020pt;}
.h4{height:16.505688pt;}
.h3{height:25.393367pt;}
.h2{height:26.932665pt;}
.ha{height:30.154623pt;}
.h9{height:36.904180pt;}
.h0{height:1247.245333pt;}
.h1{height:1247.333333pt;}
.w0{width:793.700000pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x18{left:23.244800pt;}
.x5{left:54.667067pt;}
.x2{left:68.000000pt;}
.x8{left:152.191467pt;}
.x4{left:159.455733pt;}
.xf{left:173.688663pt;}
.x9{left:250.142508pt;}
.xd{left:253.845829pt;}
.x6{left:279.333067pt;}
.xc{left:307.755200pt;}
.xa{left:311.326800pt;}
.xe{left:313.516933pt;}
.x19{left:413.282533pt;}
.x11{left:424.896000pt;}
.x10{left:429.336000pt;}
.x3{left:451.333333pt;}
.x7{left:484.448533pt;}
.x1{left:485.781867pt;}
.x14{left:486.666667pt;}
.x15{left:488.002667pt;}
.x12{left:492.445333pt;}
.x16{left:523.110667pt;}
.x17{left:528.442000pt;}
.x13{left:665.698667pt;}
.xb{left:705.826800pt;}
}
